{
    "dc_identifier": "nl.mnre1034.2j.2019.46",
    "dc_title": "Derde voortgangsrapportage Actieplan Bevolkingsdaling",
    "dc_type": "2j",
    "dc_description": "Dit rapport brengt in beeld welke voortgang is geboekt binnen het Actieplan Bevolkingsdaling in de periode najaar 2018 tot zomer 2019.",
    "dc_source": "https://open.overheid.nl/Details/ronl-2004e117-e369-42b4-b90a-a93403d1a223/1",
    "dc_publisher": "mnre1034",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "ruimtelijke ordening",
    "foi_decisionDate": "2019-12-03",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-04",
    "foi_publishedDate": "2020-01-28",
    "dc_date_year": "2019",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "90",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2j.2019.46.doc.1",
            "dc_title": "derde-voortgangsrapportage-actieplan-bevolkingsdaling",
            "foi_fileName": "derde-voortgangsrapportage-actieplan-bevolkingsdaling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-2004e117-e369-42b4-b90a-a93403d1a223/pdf"
        }
    ]
}